Rit Research Labs The Bat! PGP Message Memory Writing Vulnerability

It has been reported that The Bat! may be prone to an issue that could allow memory to be overwritten. The issue exists due to the way The Bat! handles malformed PGP signed messages. Execution of arbitrary code may be possible.


 

Privacy Statement
Copyright 2010, SecurityFocus